.app-view .header {
	display: block;
}

.cover {
	position: relative;
	background-size: cover;
}

@media (min-width: 768px) {
	.cover {
		height: 100vh;
	}
}

@media (max-width: 767px) {
	.cover {
		padding-top: 15rem;
		padding-bottom: 15rem;
	}
}

.cover .social {
	position: absolute;
	top: 120px;
	left: 15px;
}

.cover .social a {
	display: inline-block;
	margin-right: 10px;
}

.services {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 2rem;
}

@media (max-width: 991px) {
	.services {
		padding: 0 1rem;
	}
}

.service {
	text-align: center;
	display: block;

	background: rgba(0, 229, 222, 0.85);
	border-radius: 50%;

	width: 190px;
	height: 190px;
	margin: 2rem 1rem;
	padding: 1.5rem;

	color: inherit;

}

@media (max-width: 991px) {
	.service {
		width: 130px;
		height: 130px;
		margin: .5rem auto;
		padding: .5rem;
		padding-top: 1rem;
	}
}

@media (min-width: 992px) {
	.services-list {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}
}

@media (max-width: 991px) {
	.services-list>div {
		float: right;
		width: 50%;
	}
}

.services-list>div:nth-child(7n+2) .service {
	background: rgba(255, 231, 24, 0.85);
}

.services-list>div:nth-child(7n+3) .service {
	background: rgba(175, 221, 8, 0.85);
}

.services-list>div:nth-child(7n+4) .service {
	background: rgba(180, 41, 50, 0.85);
	color: #fff;
}

.services-list>div:nth-child(7n+5) .service {
	background: rgba(0, 167, 202, 0.85);
	color: #fff;
}

.services-list>div:nth-child(7n+6) .service {
	background: rgba(0, 168, 15, 0.85);
	color: #fff;
}

.services-list>div:nth-child(7n+7) .service {
	background: rgba(93, 43, 12, 0.85);
	color: #fff;
}

.service .icon {
	height: 100px;
	position: relative;
}

@media (max-width: 991px) {
	.service .icon {
		height: 50px;
	}
}


.service .icon img {

	max-width: 80px;
	max-height: 80px;

	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}


@media (max-width: 991px) {
	.service .icon img {
		max-width: 40px;
		max-height: 40px;
	}
}

.service:hover .icon img {
	transform: translate(-50%, -50%) scale(1.1)
}

.service:hover {
	text-decoration: none;

}



/**/

.skip-ad {
	height: 100vh;
	position: relative;
}

.skip-ad-slick {
	height: 100vh;
}

.skip-ad-slick .slick-list,
.skip-ad-slick .slick-track,
.skip-ad-slick .slick-slide {
	height: 100vh;
}

.skip-ad-slick .slick-slide-content {
	background-size: cover;
	background-position: center;
	height: 100vh;
	position: relative;
}

.skip-ad-slick .slick-prev {
	right: auto;
	left: 40px;
	top: auto;
	bottom: 15px;
}

.skip-ad-slick .slick-next {
	right: auto;
	left: 15px;
	top: auto;
	bottom: 15px;
}

.skip-ad .text-pirs {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	padding: 1.5rem;
	color: #fff;
}

.skip-ad .text-pirs a {
	color: #fff;
}

.skip-ad .skip-ad-close {
	position: absolute;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 10px;
	font-size: 1.2rem;
	position: relative;
}

.skip-ad #close-skip-ad em {
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
	font-size: 2rem;
	background: #fff;
	border-radius: 100px;
	padding: 0 2px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: #0a6b3d;
	color: #000;
}

/**/

.cover {
	position: relative;
}

@media (min-width: 992px) {

	.cover {
		height: 100vh;
	}
}

.cover-slick {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media (max-width: 991px) {
	.cover-slick {
		z-index: -1;
	}
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

/**/

/* News */

.news {}

.news .container {
	position: relative;
}


@media (min-width: 992px) {
	.news {}
}

@media (max-width: 991px) {
	.news {
		background: rgba(255, 255, 255, .5);
		padding: 1rem;
	}
}

.news h2 {
	font-size: 1.3rem;
	position: relative;
	margin: 0 0 1rem 0;

}

.news h2 span {
	background: #0b9444;
	color: #fff;
	display: inline-block;
	padding: 0 .5rem;
}

.news button {
	position: absolute;
	top: -2px;
	left: 45px;
	background: none;
	color: #0b9444;
	border: 0;
	padding: .2rem;
}

.news-marquee {
	height: 300px;
	overflow: hidden;
}

.news-marquee a {
	display: block;
	padding: .75rem;
	background: rgba(255, 255, 255, 0.7);
	color: #000;
	margin-bottom: 1rem;
	border-right: 3px solid #0da9d2;
}

.news-marquee a:hover {
	background: rgba(255, 255, 255, 0.9);
	text-decoration: none;
}

.news-marquee p {
	margin: 0;
}

.news-marquee .date {
	color: #df449b;
}

.news .read-more {
	display: inline-block;
	padding: 0 .5rem;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	margin-top: 1rem;
}


/* Events */

.events {
	background: #e1e6de;
	position: relative;
	padding: 3rem;
	overflow: hidden;
}

@media (max-width: 991px) {
	.events {
		padding: 1.5rem;
	}
}

.events h2 {
	margin-bottom: 2rem;
	text-align: center;
}

.events .bg-video video {
	height: 100%;
}

.event {
	display: block;
	position: relative;
	background: #213d49;
	color: #fff;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.05);
	font-size: 1.2rem;
	margin: 1rem;
}

.event .pic img {
	display: block;
	width: 100%;
}

.event .icon {
	position: absolute;
	top: -15px;
	left: -15px;
	width: 100px;
	height: 100px;
	background: #85ad71;
	color: #fff;
	text-align: center;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.event .day {
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-weight: bold;
}

.event .text {
	padding: 1rem;
	min-height: 88px;
}

.event .pic {
	padding-bottom: 76%;
	overflow: hidden;
	position: relative;
}

.event .pic img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}

.events .read-more {
	margin-top: 2rem;
	text-align: center;
}

.event:hover {
	transform: scale(1.1);
	text-decoration: none;
	color: #fff;
}

.event:hover .icon {
	transform: scale(.9);
	top: 0;
	left: 0;
}


.calendar-holder {
	background: #85ad71;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.05);
	margin: 1rem;
	min-height: 389px;
}

.calendar-holder h3 {
	padding: 1rem;
	font-size: 1.2rem;
}

/* Articles */

.articles {
	padding: 3rem 1rem;
}

.articles article {
	background: #fff;
	margin: 2rem;
	position: relative;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
	overflow: hidden;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	overflow: hidden;
}

.articles article:hover {
	transform: scale(1.1);
}

.articles article a {
	color: inherit;
}

.articles article a:hover {
	text-decoration: none;
}

.articles article .pic {
	overflow: hidden;
}

.articles article h3 {
	color: #0079a7;
}

.articles article img {
	width: 100%;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.articles article:hover img {
	transform: scale(1.2);
}

.articles article .info {
	padding: 1rem;
	height: 8rem;
}



.tinyCalc {
	border-spacing: 2px;
	border-collapse: separate;
	margin: 0 auto;
}

.tinyCalc th {
	text-align: center;
	background: #213d49;
	color: #fff;
	padding: .5rem;
}

.tinyCalc td>div>a {
	background: #fff;
	display: block;
	padding: .5rem;
	text-align: center;
	color: #333;
}

.tinyCalc td.hasEvents>div>a {
	background: #d54545;
	color: #fff;
}

.tinyCalc td .day-content {
	position: absolute;
	top: 0;
	right: 100%;
	display: none;
	background: rgba(214, 69, 69, 0.8);
	padding: 1rem;
	width: 250px;
	z-index: 999;
}

.tinyCalc td>div {
	position: relative;
}

.tinyCalc td>div:hover .day-content {
	display: block;
}

.tinyCalc td:hover .day-content a {
	color: #fff;
}

.fb-plugin {
	margin: 2rem;
}










/**/

.news {
	font-size: 1.2em;
	padding: 1rem 0;
	border-bottom: 1px solid #ddd;
	min-height: 70px;
}

.news .buttons {
	position: absolute;
	top: 0;
	left: 15px;
}

.news h2 {
	font-size: inherit;
	font-weight: bold;
	padding: .5rem 1rem;
	margin: 0;
	background: #4cb268;
	color: #fff;
	border-radius: 30px;
	position: absolute;
	top: 0;
	right: 15px;
}

@media (max-width: 767px) {
	.news h2 {
		text-align: center;
	}
}

.news a {
	color: inherit;
	display: block;
}

.news time {
	color: #4cb268;
}

.news-slick {
	margin-right: 7rem;
	margin-left: 4.7rem;
	padding: .3rem 0;
	padding-left: 4rem;
}

@media (max-width: 767px) {
	.news-slick {
		margin-right: 0;
		margin-left: 0;
		padding: .3rem 0;
		padding-top: 50px;
	}
}

@media (min-width: 768px) {
	.news-slick a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news-slick button {
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	color: #333;
	font-size: 28px;
}

.news-slick .slick-prev {
	top: 17px;
	left: 30px;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-prev {
		left: 100px;
	}
}

.news-slick .slick-next {
	top: 17px;
	left: 0;
	right: auto;
}

@media (max-width: 767px) {
	.news-slick .slick-next {
		left: 70px;
	}
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	background: none;
	border: 0;
	cursor: pointer;
	color: #333;
	font-size: 28px;
}

.news .all-news {
	color: #4cb268;
	font-size: 28px;
}


.myehuda {
	position: absolute;
	top: 30%;
	left: 0;
	font-size: 1rem;
	padding: .75rem 1rem;
	background: #117110;
	color: #fff;
	border-radius: 0 2rem 2rem 0;
}

.myehuda:hover {
	color: #fff;
}


.articles .read-more {
	margin-top: 2rem;
	text-align: center;
}